.component.partnerlogos li img{max-height:47px;height:100%; transition: all 0.2s;}
.component.partnerlogos li a:hover img {   transform: scale(1.05); }

/*
.schedule-content .card .card-body .d-flex .flex-fill{max-width:25%;}
*/

.main-wrapper .component.newsrotator .mod-news-rotator .text.sr-only{background-color:#ffffff;color:#000000;}
.component.socialstream .load-more.btn-outline-secondary{color:#404444;}
/* .component-socialstream .component-heading .text-white b{font-size:31px;} */
.component-heading h2 {font-size: 1.875rem; }

.component.partnerlogos {   padding: 6px !important; }
.component.socialstream .social-stream .load-more{background-color:var(--color-primary);border-color:var(--color-primary);color:#fff;}
.component.socialstream .social-stream .load-more:hover{color:#d2d0d0;}

.component.partnerlogos li a[aria-label="Plymouth State"] img { width: 54px;height: auto; }
.component.partnerlogos li a { display: flex !important; align-items: center; height: 47px; }
.component.partnerlogos li a[aria-label="Elmira"] img { width: 54px; height: auto; }
.component.partnerlogos li a[aria-label="Norwich"] img {   width: 54px;height:auto; }
.component.partnerlogos li a[aria-label="UMass Boston"] img {    width: 55px;    height: auto;   max-height: initial; }

.section.main .component-scoreboard .no-gutters .component-heading .font-weight-bold{font-weight:900!important;}
.section.main .component-scoreboard .no-gutters .component-heading a:hover{color:#000!important;}

@media only screen and (min-width:992px){
    .header .site-logo img, .header .navbar-logo img{max-height:190px;transform:translateY(12px);}
    .header .nav-wrapper{border-color:#000;border-bottom:none;    border-bottom: 2px solid #000;}
   /* .header .title-bar{border-top:2px solid #000;} */
}

@media(min-width:1770px){
    .component-heading h2 {  font-size: 2.4rem; }
}

@media(max-width:1300px) and (min-width:992px){
    .component-heading h2 { font-size: 1.4rem; max-width: 100%; }
}
@media(max-width:991px) and (min-width:768px){
    .component-heading h2 {   font-size: 1rem; }
 
}

@media(max-width:767px){
       .component-standings .team-standings table th.team-name {text-align: left; }
}

@media only screen and (max-width:480px){
.component-socialstream .component-heading .text-white b{font-size:28px;}    
.header .site-logo img, .header .navbar-logo img{max-height:45px;}
}
@media screen and (min-width:320px) and (max-width:992px){
    .header .nav-wrapper .navbar .navbar-toggler{color:var(--color-primary)!important;border-color:var(--color-primary)!important;}
}
